*{
    box-sizing: border-box;
}
body{
    background-color: #f5f5f5;
}
.navbar{
    position: fixed;
    width: 100%;  
    top: 0;
    left: 0;
    z-index: 999999;  
}

nav ul li{
    padding: 0 20px;
}
.nav-color{
    color: #0078ff;
    font-size: 15px;

}
.navbar-light .navbar-brand {
    color: #0078ff;
}
header{
    background-image: url(../images/intro-bg.jpg);
    background-size: cover;
    background-attachment: fixed;
    width: 100%;
    height: 100vh;
    color: #fff;
}
header .caption{
    height: 100%;
}
header .overlay{
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
}
.overlay h1{
    font-size: 75px;
}
.overlay h2{
    font-size: 40px;
}
.overlay h2::after{
    content:"|";
    animation-name:animations ;
    animation-duration: 15s;
    animation-iteration-count: infinite;
}
@keyframes animations
{
    0%{content:"|";}
    1.22%{content:"W|";}
    2.44%{content:"We|";}
    3.66%{content:"Web|";}
    4.88%{content:"Web D|";}
    6.1%{content:"Web De|";}
    7.32%{content:"Web Dev|";}
    8.54%{content:"Web Deve|";}
    9.76%{content:"Web Devel|";}
    10.98%{content:"Web Develo|";}
    12.2%{content:"Web Develop|";}
    13.42%{content:"Web Develope|";}
    14.64%{content:"Web Developer|";}
    15.86%{content:"Web Develope|";}
    17.08%{content:"Web Develop|";}
    18.3%{content:"Web Develo|";}
    19.52%{content:"Web Devel|";}
    20.74%{content:"Web Deve|";}
    21.96%{content:"Web Dev|";}
    23.18%{content:"Web De|";}
    24.4%{content:"Web Des|";}
    25.62%{content:"Web Desi|";}
    26.84%{content:"Web Desig|";}
    28.06%{content:"Web Design|";}
    29.28%{content:"Web Designe|";}
    30.5%{content:"Web Designer|";}
    31.72%{content:"Web Designe|";}
    32.94%{content:"Web Design|";}
    34.16%{content:"Web Desig|";}
    35.38%{content:"Web Desi|";}
    36.6%{content:"Web Des|";}
    37.82%{content:"Web De|";}
    39.04%{content:"Web|";}
    40.26%{content:"We|";}
    41.48%{content:"W|";}
    42.7%{content:"|";}
    43.92%{content:"C|";}
    45.14%{content:"CE|";}
    46.36%{content:"CEO|";}
    47.58%{content:"CEO D|";}
    48.8%{content:"CEO De|";}
    50.02%{content:"CEO Dev|";}
    51.24%{content:"CEO DevF|";}
    52.46%{content:"CEO DevFo|";}
    53.68%{content:"CEO DevFol|";}
    54.9%{content:"CEO DevFoli|";}
    56.12%{content:"CEO DevFolio|";}
    57.34%{content:"CEO DevFoli|";}
    58.56%{content:"CEO DevFol|";}
    59.78%{content:"CEO DevFo|";}
    61%{content:"CEO DevF|";}
    62.22%{content:"CEO Dev|";}
    63.44%{content:"CEO De|";}
    64.66%{content:"CEO D|";}
    65.88%{content:"CEO|";}
    67.1%{content:"CE|";}
    68.23%{content:"C|";}
    69.45%{content:"|";}
    70.67%{content:"G|";}
    71.89%{content:"Gr|";}
    73.11%{content:"Gra|";}
    74.33%{content:"Grap|";}
    75.55%{content:"Graph|";}
    76.77%{content:"Graphi|";}
    77.99%{content:"Graphic|";}
    79.21%{content:"Graphic D|";}
    80.43%{content:"Graphic De|";}
    81.65%{content:"Graphic Des|";}
    82.87%{content:"Graphic Desi|";}
    84.09%{content:"Graphic Desig|";}
    85.31%{content:"Graphic Design|";}
    86.53%{content:"Graphic Designe|";}
    87.75%{content:"Graphic Designer|";}
    88.97%{content:"Graphic Designe|";}
    90.19%{content:"Graphic Design|";}
    91.41%{content:"Graphic Desig|";}
    92.63%{content:"Graphic Desi|";}
    93.85%{content:"Graphic Des|";}
    95.07%{content:"Graphic De|";}
    96.29%{content:"Graphic D|";}
    97.51%{content:"Graphic|";}
    98.73%{content:"Graphi|";}
    99.95%{content:"Graph|";}
    100%{content:"|";}





} 

.about{
    background-color: white;
}
.title-s {
    font-weight: 600;
    color: #1e1e1e;
    font-size: 1.1rem;
}
ul{
    list-style: none;
}
.Services i{
    font-size: 4rem;
    border-radius: 50%;
    border:#0078ff solid 10px;
    padding: 15px;
    transition: all 1s;
}
.Services:hover i {
    color:white;
    background-color: #0078ff;
    border:#bfd1e4 solid 10px;

}
.sectin-1{
    background-color: #f5f5f5;
}
.Services{
    background-color: white;
    border-radius:5%;
    padding: 30px;
}
.home-1{
    background-image: url(../images/counters-bg.jpg);
    background-attachment: fixed;
    background-size: cover;
} 

 .layr-1{
    background-color: rgba(0, 120, 255, 0.7);
    width: 100%;
    color: white;
}
.layr-1 i{
    font-size: 2rem;
    border-radius: 50%;
    border:white solid 10px;
    padding: 15px;
} 
.portfolio{
    background-color: white;
    padding: 0;
    margin: 0;
    overflow: hidden;
    
}
.color-tx{
    color: #0078ff;
    margin-left: 1rem;
}
.portfolio p{
    font-size: 13px;
}
.portfolio img{
    transition: all 1s;


}
.portfolio:hover img{
    transform: scale(1.2, 1.2);
}
.fore{
    background-image: url(../images/overlay-bg.jpg);
    background-size: cover;
    background-attachment: fixed;
}
.fife{
    background-color: rgba(0, 120, 255, 0.7);
    width: 100%;
    height: 100%;
}
.slides img{
    border-radius: 50%;
}
.slidey{
    right: 15%;
    bottom: 20px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
.slidey i{
    font-size: 2rem;
    border-radius: 50%;
    border:white solid 10px;
    padding: 15px;

}
.ptn{
    top: -16px;
    left: 8rem; 
    
}
.ptn p{
    padding: 0 20px;
    /* font-size: 10px; */
}
.blog{
    background-color: white;
    padding: 0;
    margin: 0;
    overflow: hidden;
    
}
.min{
    background-color: rgba(0,0,0,.03);
    border-top: 1px solid rgba(0,0,0,.125);
}
.min img{
    width: 12%;
    height: 12%;
    border-radius: 50%;
    margin: 5px;
}
.clock{
    display:inline-block ;
    margin-left: 5rem;
}

.parent{
    background-image: url(../images/overlay-bg.jpg);
    background-attachment: fixed;
    position: relative;
}
.chil{
    background-color:  rgba(0, 120, 255, 0.7);
    height: 100%;
    width: 100%;
    padding: 7px ;
    overflow: hidden
    
}
.lay{
    background-color: white;
}

.message input{
    margin: 30px 0;
}
.list ul{
    margin: 0;
    padding: 0;
}
.list i{
    color:#007bff;
    margin-right: 15px;
}
.list-icon{
    padding: 10px 0;
}
.social-media{
    font-size: 30px;
    padding: 20px;
    margin: 20px 20px 20px 0;

}
.social-media i{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    padding: 10px;
    margin: 10px;
    border: #007bff solid 3px;
    transition: all 1s;

}
i:hover  {
    color:white;
    background-color: #0078ff;
    border:#bfd1e4 solid 3px ;
}
